/* CSS Document */

.float-panel {
    width: 100%;
    background:white;
/*	background-image:url(../images/sticky-background.jpg); */
   /*z-index:105;*/
   /* padding:0px 0; */
    transform: translateZ(0);
    transition:all 0.5s;
}
.float-panel .content-area {
    max-width:100%;
    margin:0px;
}
.float-panel a {
   /* font-size:16px;*/
    text-decoration:none;
   /* color:#444;*/
    display:inline-block;
  /*padding:0px 0px;*/
}                  
.float-panel .fa-gg {                  
  /*  color:#F0595C;*/
   /* font-size:30px;*/
    vertical-align:middle;                  
    transition:all 1s;                  
}

/* Float Panel: class="float-panel fixed" */

.fixed {
    box-shadow:0 2px 6px rgba(0,0,0,0.2); /*0.2);*/  
    padding:0px 0;
    animation:slide-down 0.7s;
    opacity:0.8;    
}                  
.fixed .fa-gg {                  
    transform: rotate(360deg);      
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.8;
        transform: translateY(0);
    } 
}